<?php

/**
 * Return the numerical ID of a menu. 
 *
 * @param $menu_name
 *   The name of the menu.
 * @return
 *   The numerical ID of the menu.
 */
function noprob_menu_links($menu_name) {
  $menu = menu_get_menu();
  foreach ($menu['items'] as $key => $item) {
    if ($item['title'] == $menu_name) {
      return $key;
    }
  }
  return 0;
}
